<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>m</Tipo>
<ntoolbar>1</ntoolbar>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>10</y>
<cx>563</cx>
<cy>288</cy>
<nome>Tabela</nome>
<n_d>17</n_d>
<n_st>10</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>41</x>
<y>20</y>
<sx>40</sx>
<sy>16</sy>
<str>numero</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>207</x>
<y>20</y>
<sx>180</sx>
<sy>16</sy>
<id>1</id>
<str>designa‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>468</x>
<y>20</y>
<sx>18</sx>
<sy>16</sy>
<id>11</id>
<str>abreviatura</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>207</x>
<y>38</y>
<sx>180</sx>
<sy>16</sy>
<id>15</id>
<str>descri‡„o</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>10</tipo>
<x>198</x>
<y>66</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>Completo</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>CPN</chrs>
</Edit>
<Edit>
<numero>6</numero>
<tipo>10</tipo>
<x>306</x>
<y>66</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>Parcial</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>PN</chrs>
</Edit>
<Edit>
<numero>7</numero>
<tipo>10</tipo>
<x>414</x>
<y>66</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>N„o</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>N</chrs>
</Edit>
<Edit>
<numero>8</numero>
<tipo>10</tipo>
<x>198</x>
<y>84</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>Debito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>D</chrs>
</Edit>
<Edit>
<numero>9</numero>
<tipo>10</tipo>
<x>306</x>
<y>84</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>Credito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>C</chrs>
</Edit>
<Edit>
<numero>10</numero>
<tipo>10</tipo>
<x>414</x>
<y>84</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>Deposito</str>
<sizej>10</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>P</chrs>
</Edit>
<Edit>
<numero>11</numero>
<tipo>10</tipo>
<x>198</x>
<y>102</y>
<sx>180</sx>
<sy>16</sy>
<id>7</id>
<str>Transferencia</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>T</chrs>
</Edit>
<Edit>
<numero>12</numero>
<tipo>9</tipo>
<x>270</x>
<y>130</y>
<sx>180</sx>
<sy>16</sy>
<id>24</id>
<str>Movimento Resumido</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Edit>
<numero>13</numero>
<tipo>2</tipo>
<x>270</x>
<y>158</y>
<sx>18</sx>
<sy>16</sy>
<id>4</id>
<str>n§ de vias</str>
<sizej>2</sizej>
<sizer>2</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>270</x>
<y>176</y>
<sx>72</sx>
<sy>16</sy>
<id>10</id>
<str>ficheiro edi‡„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>1</tipo>
<x>270</x>
<y>194</y>
<sx>72</sx>
<sy>16</sy>
<id>5</id>
<str>ficheiro impress„o</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>13</tipo>
<x>270</x>
<y>212</y>
<sx>54</sx>
<sy>16</sy>
<id>6</id>
<str>porta impress„o</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<lista>
<nome>LPT1</nome>
<var>49</var>
</lista>
<lista>
<nome>LPT2</nome>
<var>50</var>
</lista>
<lista>
<nome>LPT3</nome>
<var>51</var>
</lista>
<lista>
<nome>LPT4</nome>
<var>52</var>
</lista>
<lista>
<nome>COM1</nome>
<var>53</var>
</lista>
<lista>
<nome>COM2</nome>
<var>54</var>
</lista>
<lista>
<nome>COM3</nome>
<var>55</var>
</lista>
<lista>
<nome>COM4</nome>
<var>56</var>
</lista>
</Edit>
<Edit>
<numero>17</numero>
<tipo>9</tipo>
<x>270</x>
<y>230</y>
<sx>180</sx>
<sy>16</sy>
<id>19</id>
<str>Ver Antes</str>
<sizej>20</sizej>
<sizer>1</sizer>
<edit>1</edit>
<chrs>SN</chrs>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>18</y>
<sx>21</sx>
<sy>19</sy>
<str>Nº</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>99</x>
<y>18</y>
<sx>84</sx>
<sy>19</sy>
<str>Documento</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>396</x>
<y>18</y>
<sx>48</sx>
<sy>19</sy>
<str>Abrev</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>99</x>
<y>36</y>
<sx>84</sx>
<sy>19</sy>
<str>Descrição</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>18</x>
<y>64</y>
<sx>165</sx>
<sy>19</sy>
<str>Controla sequência</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>18</x>
<y>82</y>
<sx>165</sx>
<sy>19</sy>
<str>Mov.Conta Corrente</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>18</x>
<y>156</y>
<sx>228</sx>
<sy>19</sy>
<str>Número de vias...........</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>18</x>
<y>174</y>
<sx>228</sx>
<sy>19</sy>
<str>Ficheiro (edição)........</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>18</x>
<y>192</y>
<sx>228</sx>
<sy>19</sy>
<str>Ficheiro (impressão).....</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>18</x>
<y>210</y>
<sx>228</sx>
<sy>19</sy>
<str>Porta    (impressão)</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>4</y>
<sx>563</sx>
<sy>268</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
